Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 15:11:59 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9657385820 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501954013            06:47 PM, 03rd May                   Algaili                   Hi, Good evenin
 g, thank you for contacting us. My name is Algaily, I will be happy to assist you.           06:53 PM, 03rd May                   Algaili                   We can see that you inquiring about your order update           06:58 PM, 03rd May                   Algaili                   May I request you to stay on hold while retrieve my information.           06:58 PM, 03rd May                     hi                    Hi           07:00 PM, 03rd May                     hi                    9657385820           07:00 PM, 03rd May                     hi                    Please inform when i am going to recieve my order??           07:01 PM, 03rd May                   Algaili                   We apologise for the delayed reply, Can you please hold for a minute.           07:03 PM, 03rd May                     hi                    Ok           07:05 PM, 03rd May                   Algaili                   Your order has been shipped from our warehouse and will delivered by tomorrow an
 d you can track it at Fetcher website via the tracking ID 34173552370001.           07:06 PM, 03rd May                     hi                    Can i get it by tomorrow morning           07:07 PM, 03rd May                     hi                    11 am           07:07 PM, 03rd May                   Algaili                   We are sorry, we are unable to specify time from our side as the order now with courier partner.           07:10 PM, 03rd May                     hi                    Ok           07:11 PM, 03rd May                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:11 PM, 03rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2503427